### Enumeration

# WebKit PrintOperationResponse

unstable since: 6.0

#### Declaration

    enum WebKit.PrintOperationResponse

#### Description [src]

Enum values representing the response of the print dialog shown with webkit_print_operation_run_dialog().

Available since: 6.0

#### Members

`WEBKIT_PRINT_OPERATION_RESPONSE_PRINT`

  Print button was clicked in print dialog.

  - Value: `0`
  - Nickname: `print`
  - Available since: 6.0
`WEBKIT_PRINT_OPERATION_RESPONSE_CANCEL`

  Print dialog was cancelled.

  - Value: `1`
  - Nickname: `cancel`
  - Available since: 6.0